<a class="w-96 h-72 flex bg-white flex-col items-center justify-center drop-shadow-xl xl:m-0 sm:w-80 sm:h-80 hover:no-underline">
  <img src="../../../../static/images/person-table.png" alt=""
       class="mb-8 max-w-20 max-h-20">
  <h5 class="head-4xl mb-8">{{ box_link_title }}</h5>
    {% include 'patterns/atoms/buttons/plain_button.html' with btn_text='Přidat se k nám' classes='shrink-0' %}
</a>
